Subject: [icnrg] NetInf meeting @ IETF in Berlin

From: Börje Ohlman <[email-masked]>
Date: Wed, 12 Jun 2013 14:16:13 +0000

Hi NetInfers,

I've talked with some people working with NetInf (mainly old SAIL colleagues) about meeting up at the IETF in Berlin to discuss the current status of our work with NetInf. As it has become clear that to me that I'm not aware of all people that are currently working on NetInf (and thus can send them an invitation) I send this invitation to the ICNRG list (sorry for the spamming). So anyone currently working on NetInf is most welcome to join an informal gathering in Berlin to discuss experiences from working with NetInf. 

It is not decided when or where this meeting will take place. If you are interested please send me a mail and I will get back to you with more information about this meeting. If you would be interested but will not make it to Berlin you are still welcome to contact me as we are planning to setup a NetInf-interests mailing list.

Best regards,
			Börje Ohlman